.header-fixed .affix {
	background-color: transparent;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.bg-overlay-theme:before {
	background-color: #ffffff;
}

#navbar-collapse-1 > ul > li > a {
	color: #2bb951;
	font-size: 15px;
}

.navbar-nav > li > a:focus, .navbar-nav > li > a:hover {
	color: transparent;
	text-decoration: none;
}

.header-bordered .navbar {
	border: none;
}

/*Counter*/
.counter{
    margin-top: 40px;
}

.time_circles {
    position: relative;
    width: 100%;
    height: 100%;
}


.time_circles > div {
    position: absolute;
    text-align: center;
}


.time_circles > div > h4 {
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans', Arial;
    color: green;
    font-weight: normal!important;
}

.time_circles > div > span {
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Lato-Bold', Arial;
    margin: 0.25em 0 0.5em 0; 
    font-weight: bold;
    color: green;
    font-size: 40px;
}

.bg-white {
	background-color: #f5f5f5;
}